titre: ''
textSite: 'but.fr'
urlSite: 'https://www.but.fr/themes/30-jours-pour-vous/index-c1260277.html'
urlFacebook: 'https://www.facebook.com/but'
altFacebook: 'visitez notre page Facebook'
urlInsta: 'https://www.instagram.com/but'
altInsta: 'visitez notre page Instagram'
urlYoutube:
altYoutube: 'regardez nos vidéos sur Youtube'
urlLinkedin:
altLinkedin: 'contactez nous sur LinkedIn'
urlPinterest: 'https://www.pinterest.fr/magasinsbut'
altPinterest: 'visitez notre page Pinterest'
urlTikTok: 'https://www.tiktok.com/@magasinsbut'
altTikTok: 'regardez nos vidéos sur TikTok'
urlTwitter: ''
altTwitter: 'visitez notre page X'
urlConfidentialite: 'https://www.but.fr/Common/Services/DonneesPersonnelles'